bridge.get_community_context
Purpose
对给定的社区/账户组合,返回该账户的角色(role)、头衔(title)与订阅状态。
参数:name:string(社区名,例如:hive-123456);account:string
另见:bridge.get_community
Parameters
PARAMETERS
json
{
"name": "hive-108451",
"account": "steemit"
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_community_context",
"params": {
"name": "hive-108451",
"account": "steemit"
},
"id": 1
}'Response
RESPONSE
json
{
"role": "guest",
"title": "",
"subscribed": false
}